Subject: Re: linux-next: manual merge of the tip tree with the wireless tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 17 May 2011 17:21:03 +1000

Hi Paul,

On Tue, 17 May 2011 00:05:58 -0700 "Paul E. McKenney" <[email-masked]> wrote:
>
> One of these is mine in -tip (0744371aeb).  Please let me know what
> I should be doing about it.

In this case, I would say absolutely nothing (assuming I did the
resolution correctly) :-)  If I can figure it out, Linus can as well and
will do so when these trees hit his in a week or so.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/